PQCONNECT-SERVER-CHECK(1)

NAME
pqconnect-server-check - manual page for pqconnect-server-check 1.2.2-1

SYNOPSIS
pqconnect-server-check [OPTIONS] HOSTNAME

OPTIONS

-c, --config-dir DIRECTORY
    Configuration file directory

-D, --dns-only
    Only check DNS records (Ignore local configuration files)

--help
    Show this message and exit.